cURL
curl --request POST \ --url https://api.lab.fieldnode.dev/v1/factories:batch-get \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ids": [ "<string>" ] } '
{ "items": [ { "id": "<string>", "name": "<string>", "orgId": "<string>" } ] }
Batch get factories.
Documentation IndexFetch the complete documentation index at: https://developer.fieldnode.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.fieldnode.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of factory ids to load.
The request has succeeded.
List of items.
Show child attributes